from PySide6.QtWidgets import QApplication
from MainWindow.mainwindow import ReportGeneratorUI

if __name__ == "__main__":
    app = QApplication([])
    window = ReportGeneratorUI()
    window.show()
    app.exec()